[EzDrv]
;自定义标题名
FormName=""
;驱动解压目录
DrvPath=""
;系统部署环境下等待时间
TimeOut=10
;人为指定线程数, 默认情况下根据CPU线程数决定
Thread=

;----测试用, 用户请勿设置----
;;点选模式
CheckMode=1
;;经典驱动路径, 使用/不使用(1/0)
ClassicDevPath=1
;----------------------------

[Audio]
"Analog Devices"="[Win7.x64]Drivers\Audio\ADI.7z"
"C-Media"="[Win7.x64]Drivers\Audio\C-Media.7z"
"Conexant"="[Win7.x64]Drivers\Audio\Conexant.7z"
"Creative"="[Win7.x64]Drivers\Audio\Creative.7z"
"Realtek"="[Win7.x64]Drivers\Audio\Realtek.7z"
"Sigmatel;IDT"="[Win7.x64]Drivers\Audio\Sigmatel(IDT).7z"
"VIA;Envy"="[Win7.x64]Drivers\Audio\VIA.7z"

;----测试用, 用户请勿设置----
[ExcludeHwid]
1=PCI\VEN_1002
2=PCI\VEN_8086
3=PCI\VEN_10DE
4=PCI\VEN_10EC
5=PCI\VEN_14E4
6=PCI\VEN_168C
7=HDAUDIO\FUNC_01&VEN_8384
8=HDAUDIO\FUNC_01&VEN_111D
9=HDAUDIO\FUNC_01&VEN_11D4
10=HDAUDIO\FUNC_01&VEN_14F1
11=HDAUDIO\FUNC_01&VEN_1106